{
    "fields": [
        {
            "name": "chromosome",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "position",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "ciPositionLeft",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "ciPositionRight",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "BreakendMate",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}